{% extends 'blog/base.html' %}
{% block content %}
	{% for board in boards %}
		<div class="board">
			<p class="date">created: {{ board.created_date }}</p>
			<h1><a href="{% url 'board_detail' pk=board.pk %}">{{ board.title }}</a></h1>
			<p>{{ board.text|truncatechars:200 }}</p>
		</div>
	{% endfor %}
{% endblock %}
